<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<title>DUNE Warm Interface Board: behavior Architecture  Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
  $(document).ready(function() { searchBox.OnSelectItem(0); });
</script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td style="padding-left: 0.5em;">
   <div id="projectname">DUNE Warm Interface Board
   </div>
   <div id="projectbrief">Firmware for the DUNE Warm Interface Board (WIB)</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.1 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li class="current"><a href="annotated.html"><span>Design&#160;Unit&#160;List</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li>
        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <img id="MSearchSelect" src="search/mag_sel.png"
               onmouseover="return searchBox.OnSearchSelectShow()"
               onmouseout="return searchBox.OnSearchSelectHide()"
               alt=""/>
          <input type="text" id="MSearchField" value="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
          </span>
        </div>
      </li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Design&#160;Unit&#160;List</span></a></li>
      <li><a href="classes.html"><span>Design&#160;Units</span></a></li>
      <li><a href="inherits.html"><span>Design&#160;Unit&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Design&#160;Unit&#160;Members</span></a></li>
    </ul>
  </div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
<a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(0)"><span class="SelectionMark">&#160;</span>All</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(1)"><span class="SelectionMark">&#160;</span>Classes</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(2)"><span class="SelectionMark">&#160;</span>Variables</a></div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="classWIB__PWR__MON.html">WIB_PWR_MON</a></li><li class="navelem"><a class="el" href="classWIB__PWR__MON_1_1behavior.html">behavior</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#pub-methods">Public Member Functions</a> &#124;
<a href="#pub-attribs">Public Attributes</a>  </div>
  <div class="headertitle">
<div class="title">behavior Architecture Reference</div>  </div>
</div><!--header-->
<div class="contents">

<p><a href="classWIB__PWR__MON_1_1behavior-members.html">List of all members.</a></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2><a name="Processes"></a>
Processes</h2></td></tr>
 <tr class="memitem:a2b0b2bfcb913f6d9c2ff387949e1514d"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a2b0b2bfcb913f6d9c2ff387949e1514d"></a>
<a class="el" href="classWIB__PWR__MON_1_1behavior.html#a2b0b2bfcb913f6d9c2ff387949e1514d">PROCESS_20</a>&#160;</td><td class="memItemRight" valign="bottom"><b> ( <b><span class="vhdlchar">clk</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">,</span><span class="vhdlchar">rst</span><span class="vhdlchar"> </span></b> )</b></td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2><a name="Components"></a>
Components</h2></td></tr>
 <tr class="memitem:aba61cc031d98e8641f5ba4ecbaa840fc"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="aba61cc031d98e8641f5ba4ecbaa840fc"></a>
<a class="el" href="classWIB__PWR__MON_1_1behavior.html#aba61cc031d98e8641f5ba4ecbaa840fc">I2c_master</a>&#160;</td><td class="memItemRight" valign="bottom">  <b></b>  <em><a class="el" href="classI2c__master.html">&lt;Entity I2c_master&gt; </a></em></td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2><a name="Types"></a>
Types</h2></td></tr>
 <tr class="memitem:a7c742021199b35aef3c13878103d5bac"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a7c742021199b35aef3c13878103d5bac"></a>
<b><a class="el" href="classWIB__PWR__MON_1_1behavior.html#a7c742021199b35aef3c13878103d5bac">state_typ</a>&#160;</td><td class="memItemRight" valign="bottom"><b><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">s_idle</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">,</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">s_ltc_setup1</span><span class="vhdlchar"> </span><span class="vhdlchar">,</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">s_ltc_setup2</span><span class="vhdlchar"> </span><span class="vhdlchar">,</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">s_ltc_setup3</span><span class="vhdlchar"> </span><span class="vhdlchar">,</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">s_ltc_setup4</span><span class="vhdlchar"> </span><span class="vhdlchar">,</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">s_ltc_SET_ADDR_0C</span><span class="vhdlchar"> </span><span class="vhdlchar">,</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">s_ltc_READ_0C</span><span class="vhdlchar"> </span><span class="vhdlchar">,</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">s_ltc_SET_ADDR_10</span><span class="vhdlchar"> </span><span class="vhdlchar">,</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">s_ltc_READ_10</span><span class="vhdlchar"> </span><span class="vhdlchar">,</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">s_ltc_SET_ADDR_14</span><span class="vhdlchar"> </span><span class="vhdlchar">,</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">s_ltc_READ_14</span><span class="vhdlchar"> </span><span class="vhdlchar">,</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">s_ltc_SET_ADDR_18</span><span class="vhdlchar"> </span><span class="vhdlchar">,</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">s_ltc_READ_18</span><span class="vhdlchar"> </span><span class="vhdlchar">,</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">s_ltc_SET_ADDR_1A</span><span class="vhdlchar"> </span><span class="vhdlchar">,</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">s_ltc_READ_1A</span><span class="vhdlchar"> </span><span class="vhdlchar">,</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">s_ltc_SET_ADDR_1C</span><span class="vhdlchar"> </span><span class="vhdlchar">,</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">s_ltc_READ_1C</span><span class="vhdlchar"> </span><span class="vhdlchar">,</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">s_ltc_SET_ADDR_0A</span><span class="vhdlchar"> </span><span class="vhdlchar">,</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">s_ltc_READ_0A</span><span class="vhdlchar"> </span><span class="vhdlchar">,</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">s_ltc_SET_ADDR_0E</span><span class="vhdlchar"> </span><span class="vhdlchar">,</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">s_ltc_READ_0E</span><span class="vhdlchar"> </span><span class="vhdlchar">,</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">s_ltc_SET_ADDR_12</span><span class="vhdlchar"> </span><span class="vhdlchar">,</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">s_ltc_READ_12</span><span class="vhdlchar"> </span><span class="vhdlchar">,</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">s_ltc_SET_ADDR_16</span><span class="vhdlchar"> </span><span class="vhdlchar">,</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">s_ltc_READ_16</span><span class="vhdlchar"> </span><span class="vhdlchar">,</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">s_done</span><span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></b></td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2><a name="Signals"></a>
Signals</h2></td></tr>
 <tr class="memitem:a0ddf85201211c7bc7c670c630f816958"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a0ddf85201211c7bc7c670c630f816958"></a>
<a class="el" href="classWIB__PWR__MON_1_1behavior.html#a0ddf85201211c7bc7c670c630f816958">STATE</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="vhdlchar">state_typ</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a5d422ced54d2e7eb834bc23c825667ed"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a5d422ced54d2e7eb834bc23c825667ed"></a>
<a class="el" href="classWIB__PWR__MON_1_1behavior.html#a5d422ced54d2e7eb834bc23c825667ed">data_index</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">integer</span><span class="vhdlchar"> </span><span class="vhdlkeyword">range</span><span class="vhdlchar"> </span> <span class="vhdldigit">31</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a0c93120908bbded4d5241431e409828d"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a0c93120908bbded4d5241431e409828d"></a>
<a class="el" href="classWIB__PWR__MON_1_1behavior.html#a0c93120908bbded4d5241431e409828d">DLY_CNT</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">integer</span><span class="vhdlchar"> </span><span class="vhdlkeyword">range</span><span class="vhdlchar"> </span> <span class="vhdldigit">127</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a16a348ae92bb7c939dae8a5645c9d496"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a16a348ae92bb7c939dae8a5645c9d496"></a>
<a class="el" href="classWIB__PWR__MON_1_1behavior.html#a16a348ae92bb7c939dae8a5645c9d496">DLY_CNT2</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">integer</span><span class="vhdlchar"> </span><span class="vhdlkeyword">range</span><span class="vhdlchar"> </span> <span class="vhdldigit">127</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a77d5161d2f8a90eb9adcda051fb4783b"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a77d5161d2f8a90eb9adcda051fb4783b"></a>
<a class="el" href="classWIB__PWR__MON_1_1behavior.html#a77d5161d2f8a90eb9adcda051fb4783b">I2C_WR_STRB</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">STD_LOGIC</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:af8c4cec810a271e644f06271af52b3dd"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="af8c4cec810a271e644f06271af52b3dd"></a>
<a class="el" href="classWIB__PWR__MON_1_1behavior.html#af8c4cec810a271e644f06271af52b3dd">I2C_RD_STRB</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">STD_LOGIC</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a21025fe6e87dc5537cc53aa8c9458438"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a21025fe6e87dc5537cc53aa8c9458438"></a>
<a class="el" href="classWIB__PWR__MON_1_1behavior.html#a21025fe6e87dc5537cc53aa8c9458438">I2C_DEV_ADDR</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">STD_LOGIC_VECTOR</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">7</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:ac15bc3e201237281d069cb352f5288e0"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ac15bc3e201237281d069cb352f5288e0"></a>
<a class="el" href="classWIB__PWR__MON_1_1behavior.html#ac15bc3e201237281d069cb352f5288e0">I2C_NUM_BYTES</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">STD_LOGIC_VECTOR</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">3</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a8e7f855fb8acaed810199c6157e28dbe"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a8e7f855fb8acaed810199c6157e28dbe"></a>
<a class="el" href="classWIB__PWR__MON_1_1behavior.html#a8e7f855fb8acaed810199c6157e28dbe">I2C_ADDRESS</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">STD_LOGIC_VECTOR</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">7</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a937ffb71cd49bb80ad6e73ec05b377ad"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a937ffb71cd49bb80ad6e73ec05b377ad"></a>
<a class="el" href="classWIB__PWR__MON_1_1behavior.html#a937ffb71cd49bb80ad6e73ec05b377ad">I2C_DOUT_S1</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">STD_LOGIC_VECTOR</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">31</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a548b781edc8679243d6760dedb62f2e1"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a548b781edc8679243d6760dedb62f2e1"></a>
<a class="el" href="classWIB__PWR__MON_1_1behavior.html#a548b781edc8679243d6760dedb62f2e1">I2C_DOUT_S2</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">STD_LOGIC_VECTOR</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">31</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a4b340a7a9eef5f967f6278f123d0b35d"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a4b340a7a9eef5f967f6278f123d0b35d"></a>
<a class="el" href="classWIB__PWR__MON_1_1behavior.html#a4b340a7a9eef5f967f6278f123d0b35d">I2C_DOUT_S3</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">STD_LOGIC_VECTOR</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">31</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a9c3333c2ee28a132ee54f5039e41f586"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a9c3333c2ee28a132ee54f5039e41f586"></a>
<a class="el" href="classWIB__PWR__MON_1_1behavior.html#a9c3333c2ee28a132ee54f5039e41f586">I2C_DOUT_S4</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">STD_LOGIC_VECTOR</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">31</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:ad9699f80eb59224aafbb9a166c39f68e"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ad9699f80eb59224aafbb9a166c39f68e"></a>
<a class="el" href="classWIB__PWR__MON_1_1behavior.html#ad9699f80eb59224aafbb9a166c39f68e">I2C_DOUT_S5</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">STD_LOGIC_VECTOR</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">31</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a3d90ef9c6cfbd49b7b3f9b87d1a5e1d6"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a3d90ef9c6cfbd49b7b3f9b87d1a5e1d6"></a>
<a class="el" href="classWIB__PWR__MON_1_1behavior.html#a3d90ef9c6cfbd49b7b3f9b87d1a5e1d6">I2C_DIN</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">STD_LOGIC_VECTOR</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">7</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:adce31fb32174c58972056d17bdf74225"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="adce31fb32174c58972056d17bdf74225"></a>
<a class="el" href="classWIB__PWR__MON_1_1behavior.html#adce31fb32174c58972056d17bdf74225">I2C_BUSY</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">STD_LOGIC</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a612f35b61e74b898c56161d7c3e802a8"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a612f35b61e74b898c56161d7c3e802a8"></a>
<a class="el" href="classWIB__PWR__MON_1_1behavior.html#a612f35b61e74b898c56161d7c3e802a8">DOUT_S1</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">STD_LOGIC_VECTOR</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">15</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:ad46fe4271f6cd92414eac391baf2479b"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ad46fe4271f6cd92414eac391baf2479b"></a>
<a class="el" href="classWIB__PWR__MON_1_1behavior.html#ad46fe4271f6cd92414eac391baf2479b">DOUT_S2</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">STD_LOGIC_VECTOR</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">15</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a472e11d6b734729b35dafdc4394089a4"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a472e11d6b734729b35dafdc4394089a4"></a>
<a class="el" href="classWIB__PWR__MON_1_1behavior.html#a472e11d6b734729b35dafdc4394089a4">DOUT_S3</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">STD_LOGIC_VECTOR</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">15</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a065d52542c364829c8ddab788ad07e18"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a065d52542c364829c8ddab788ad07e18"></a>
<a class="el" href="classWIB__PWR__MON_1_1behavior.html#a065d52542c364829c8ddab788ad07e18">DOUT_S4</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">STD_LOGIC_VECTOR</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">15</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a3b19fc44643a84e3f5eba3971483df63"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a3b19fc44643a84e3f5eba3971483df63"></a>
<a class="el" href="classWIB__PWR__MON_1_1behavior.html#a3b19fc44643a84e3f5eba3971483df63">DOUT_S5</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">STD_LOGIC_VECTOR</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">15</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a25a26a7de20d0df85f7f928d00ce1d40"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a25a26a7de20d0df85f7f928d00ce1d40"></a>
<a class="el" href="classWIB__PWR__MON_1_1behavior.html#a25a26a7de20d0df85f7f928d00ce1d40">BIAS_VCC</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">STD_LOGIC_VECTOR</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">15</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a268af1684582d99223e1944af6d85b80"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a268af1684582d99223e1944af6d85b80"></a>
<a class="el" href="classWIB__PWR__MON_1_1behavior.html#a268af1684582d99223e1944af6d85b80">BIAS_TEMP</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">STD_LOGIC_VECTOR</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">15</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a97947533a3c088fd2bc9457b334ee81e"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a97947533a3c088fd2bc9457b334ee81e"></a>
<a class="el" href="classWIB__PWR__MON_1_1behavior.html#a97947533a3c088fd2bc9457b334ee81e">BRD1_VCC</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">STD_LOGIC_VECTOR</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">15</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a4c4f1a79b0ecab6a9d126d59582f563b"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a4c4f1a79b0ecab6a9d126d59582f563b"></a>
<a class="el" href="classWIB__PWR__MON_1_1behavior.html#a4c4f1a79b0ecab6a9d126d59582f563b">BRD1_TEMP</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">STD_LOGIC_VECTOR</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">15</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:aec62e7a5639ca5834c401857a0f00bcc"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="aec62e7a5639ca5834c401857a0f00bcc"></a>
<a class="el" href="classWIB__PWR__MON_1_1behavior.html#aec62e7a5639ca5834c401857a0f00bcc">BRD1_V1</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">STD_LOGIC_VECTOR</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">15</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a3c72c75afffc07bb5c2aa6dad5cf7274"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a3c72c75afffc07bb5c2aa6dad5cf7274"></a>
<a class="el" href="classWIB__PWR__MON_1_1behavior.html#a3c72c75afffc07bb5c2aa6dad5cf7274">BRD1_C1</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">STD_LOGIC_VECTOR</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">15</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:ac117f33c1b161461484b591d460c5179"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ac117f33c1b161461484b591d460c5179"></a>
<a class="el" href="classWIB__PWR__MON_1_1behavior.html#ac117f33c1b161461484b591d460c5179">BRD1_V2</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">STD_LOGIC_VECTOR</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">15</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a739e3115ab5afedb33ed27d7057e6601"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a739e3115ab5afedb33ed27d7057e6601"></a>
<a class="el" href="classWIB__PWR__MON_1_1behavior.html#a739e3115ab5afedb33ed27d7057e6601">BRD1_C2</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">STD_LOGIC_VECTOR</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">15</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a391ea28b67c0c451e55b96ace0034052"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a391ea28b67c0c451e55b96ace0034052"></a>
<a class="el" href="classWIB__PWR__MON_1_1behavior.html#a391ea28b67c0c451e55b96ace0034052">BRD1_V3</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">STD_LOGIC_VECTOR</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">15</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:afa9df4f69f15ac9490f0fbef2fada568"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="afa9df4f69f15ac9490f0fbef2fada568"></a>
<a class="el" href="classWIB__PWR__MON_1_1behavior.html#afa9df4f69f15ac9490f0fbef2fada568">BRD1_C3</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">STD_LOGIC_VECTOR</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">15</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a2b9222e0e5ca859d6e5a3ec9a497a4ca"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a2b9222e0e5ca859d6e5a3ec9a497a4ca"></a>
<a class="el" href="classWIB__PWR__MON_1_1behavior.html#a2b9222e0e5ca859d6e5a3ec9a497a4ca">BRD1_V4</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">STD_LOGIC_VECTOR</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">15</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a9129556cafcb071cd418b7179b342a4e"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a9129556cafcb071cd418b7179b342a4e"></a>
<a class="el" href="classWIB__PWR__MON_1_1behavior.html#a9129556cafcb071cd418b7179b342a4e">BRD1_C4</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">STD_LOGIC_VECTOR</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">15</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a9f2ec9787c4b2ac4716e59e46d83e1ff"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a9f2ec9787c4b2ac4716e59e46d83e1ff"></a>
<a class="el" href="classWIB__PWR__MON_1_1behavior.html#a9f2ec9787c4b2ac4716e59e46d83e1ff">BRD1_V5</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">STD_LOGIC_VECTOR</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">15</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:addd10d9a4097813f7887f4cf692de72d"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="addd10d9a4097813f7887f4cf692de72d"></a>
<a class="el" href="classWIB__PWR__MON_1_1behavior.html#addd10d9a4097813f7887f4cf692de72d">BRD1_C5</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">STD_LOGIC_VECTOR</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">15</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a0b5e3a1fe21e079aa8ca8fa81791bfc1"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a0b5e3a1fe21e079aa8ca8fa81791bfc1"></a>
<a class="el" href="classWIB__PWR__MON_1_1behavior.html#a0b5e3a1fe21e079aa8ca8fa81791bfc1">BRD2_VCC</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">STD_LOGIC_VECTOR</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">15</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a6da3e3e17886a79c5ff01ba596e2e7bf"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a6da3e3e17886a79c5ff01ba596e2e7bf"></a>
<a class="el" href="classWIB__PWR__MON_1_1behavior.html#a6da3e3e17886a79c5ff01ba596e2e7bf">BRD2_TEMP</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">STD_LOGIC_VECTOR</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">15</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:ab362b887e7324ce2ea140a184729d9e6"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ab362b887e7324ce2ea140a184729d9e6"></a>
<a class="el" href="classWIB__PWR__MON_1_1behavior.html#ab362b887e7324ce2ea140a184729d9e6">BRD2_V1</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">STD_LOGIC_VECTOR</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">15</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:ad4fd1b78119b6ed8d6eaaec1b149d20f"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ad4fd1b78119b6ed8d6eaaec1b149d20f"></a>
<a class="el" href="classWIB__PWR__MON_1_1behavior.html#ad4fd1b78119b6ed8d6eaaec1b149d20f">BRD2_C1</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">STD_LOGIC_VECTOR</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">15</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:af7224f342cd5e64b49852545a63f0e6c"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="af7224f342cd5e64b49852545a63f0e6c"></a>
<a class="el" href="classWIB__PWR__MON_1_1behavior.html#af7224f342cd5e64b49852545a63f0e6c">BRD2_V2</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">STD_LOGIC_VECTOR</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">15</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a6cfa492a68b0e1125b3507149c737f51"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a6cfa492a68b0e1125b3507149c737f51"></a>
<a class="el" href="classWIB__PWR__MON_1_1behavior.html#a6cfa492a68b0e1125b3507149c737f51">BRD2_C2</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">STD_LOGIC_VECTOR</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">15</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a20c853b2a524ec7bc01dce457e6a03a8"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a20c853b2a524ec7bc01dce457e6a03a8"></a>
<a class="el" href="classWIB__PWR__MON_1_1behavior.html#a20c853b2a524ec7bc01dce457e6a03a8">BRD2_V3</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">STD_LOGIC_VECTOR</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">15</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a8e8ac71e8baa9900e44532b8244d3a5c"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a8e8ac71e8baa9900e44532b8244d3a5c"></a>
<a class="el" href="classWIB__PWR__MON_1_1behavior.html#a8e8ac71e8baa9900e44532b8244d3a5c">BRD2_C3</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">STD_LOGIC_VECTOR</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">15</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a3b506e67f5298530e6081c29e266165a"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a3b506e67f5298530e6081c29e266165a"></a>
<a class="el" href="classWIB__PWR__MON_1_1behavior.html#a3b506e67f5298530e6081c29e266165a">BRD2_V4</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">STD_LOGIC_VECTOR</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">15</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:af49d39f4b91aeba64228503689b5d3e0"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="af49d39f4b91aeba64228503689b5d3e0"></a>
<a class="el" href="classWIB__PWR__MON_1_1behavior.html#af49d39f4b91aeba64228503689b5d3e0">BRD2_C4</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">STD_LOGIC_VECTOR</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">15</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a439a63eea5330d5b391dda345156dfb0"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a439a63eea5330d5b391dda345156dfb0"></a>
<a class="el" href="classWIB__PWR__MON_1_1behavior.html#a439a63eea5330d5b391dda345156dfb0">BRD2_V5</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">STD_LOGIC_VECTOR</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">15</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a8abd263abdba3b027098de39ba3cbf96"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a8abd263abdba3b027098de39ba3cbf96"></a>
<a class="el" href="classWIB__PWR__MON_1_1behavior.html#a8abd263abdba3b027098de39ba3cbf96">BRD2_C5</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">STD_LOGIC_VECTOR</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">15</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a58fa2618d85b5b0948c8fec7f40c573d"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a58fa2618d85b5b0948c8fec7f40c573d"></a>
<a class="el" href="classWIB__PWR__MON_1_1behavior.html#a58fa2618d85b5b0948c8fec7f40c573d">BRD3_VCC</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">STD_LOGIC_VECTOR</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">15</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a4727b88c1f7c5af57c05d2d675765a1f"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a4727b88c1f7c5af57c05d2d675765a1f"></a>
<a class="el" href="classWIB__PWR__MON_1_1behavior.html#a4727b88c1f7c5af57c05d2d675765a1f">BRD3_TEMP</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">STD_LOGIC_VECTOR</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">15</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a92a45b2c9f7a60c013f7d5800ebfcb86"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a92a45b2c9f7a60c013f7d5800ebfcb86"></a>
<a class="el" href="classWIB__PWR__MON_1_1behavior.html#a92a45b2c9f7a60c013f7d5800ebfcb86">BRD3_V1</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">STD_LOGIC_VECTOR</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">15</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a2c325e67e61ae3866bc82875635a7fe9"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a2c325e67e61ae3866bc82875635a7fe9"></a>
<a class="el" href="classWIB__PWR__MON_1_1behavior.html#a2c325e67e61ae3866bc82875635a7fe9">BRD3_C1</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">STD_LOGIC_VECTOR</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">15</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a7419bd46203c885aedddbe1a62fbe091"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a7419bd46203c885aedddbe1a62fbe091"></a>
<a class="el" href="classWIB__PWR__MON_1_1behavior.html#a7419bd46203c885aedddbe1a62fbe091">BRD3_V2</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">STD_LOGIC_VECTOR</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">15</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a3b8c749ba95a5d4904b2d569b8873b6a"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a3b8c749ba95a5d4904b2d569b8873b6a"></a>
<a class="el" href="classWIB__PWR__MON_1_1behavior.html#a3b8c749ba95a5d4904b2d569b8873b6a">BRD3_C2</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">STD_LOGIC_VECTOR</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">15</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:ad68e677c30b1d699039d9eb1fdaa0e27"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ad68e677c30b1d699039d9eb1fdaa0e27"></a>
<a class="el" href="classWIB__PWR__MON_1_1behavior.html#ad68e677c30b1d699039d9eb1fdaa0e27">BRD3_V3</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">STD_LOGIC_VECTOR</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">15</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a0afe3054c1381d4fd1bc2d9e024c0ece"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a0afe3054c1381d4fd1bc2d9e024c0ece"></a>
<a class="el" href="classWIB__PWR__MON_1_1behavior.html#a0afe3054c1381d4fd1bc2d9e024c0ece">BRD3_C3</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">STD_LOGIC_VECTOR</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">15</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:af434793f287aea3302a0af9bcca2064d"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="af434793f287aea3302a0af9bcca2064d"></a>
<a class="el" href="classWIB__PWR__MON_1_1behavior.html#af434793f287aea3302a0af9bcca2064d">BRD3_V4</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">STD_LOGIC_VECTOR</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">15</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:aca59e14325477ca9c1dc2ba0a7727328"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="aca59e14325477ca9c1dc2ba0a7727328"></a>
<a class="el" href="classWIB__PWR__MON_1_1behavior.html#aca59e14325477ca9c1dc2ba0a7727328">BRD3_C4</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">STD_LOGIC_VECTOR</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">15</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a43c1f3aa5cd53e9868e71ff77aaa9758"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a43c1f3aa5cd53e9868e71ff77aaa9758"></a>
<a class="el" href="classWIB__PWR__MON_1_1behavior.html#a43c1f3aa5cd53e9868e71ff77aaa9758">BRD3_V5</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">STD_LOGIC_VECTOR</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">15</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a8c55906bc633966de7c4fc9d669e40d1"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a8c55906bc633966de7c4fc9d669e40d1"></a>
<a class="el" href="classWIB__PWR__MON_1_1behavior.html#a8c55906bc633966de7c4fc9d669e40d1">BRD3_C5</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">STD_LOGIC_VECTOR</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">15</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:aaf269c90cecae000e480f57b0549116d"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="aaf269c90cecae000e480f57b0549116d"></a>
<a class="el" href="classWIB__PWR__MON_1_1behavior.html#aaf269c90cecae000e480f57b0549116d">BRD4_VCC</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">STD_LOGIC_VECTOR</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">15</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a01bd6d8e5e271263c183598b9ce2070d"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a01bd6d8e5e271263c183598b9ce2070d"></a>
<a class="el" href="classWIB__PWR__MON_1_1behavior.html#a01bd6d8e5e271263c183598b9ce2070d">BRD4_TEMP</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">STD_LOGIC_VECTOR</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">15</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a606d5c706c985f5604056a228d74cb5f"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a606d5c706c985f5604056a228d74cb5f"></a>
<a class="el" href="classWIB__PWR__MON_1_1behavior.html#a606d5c706c985f5604056a228d74cb5f">BRD4_V1</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">STD_LOGIC_VECTOR</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">15</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a1fdf522177585b2af53c7fff31dc5dd2"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a1fdf522177585b2af53c7fff31dc5dd2"></a>
<a class="el" href="classWIB__PWR__MON_1_1behavior.html#a1fdf522177585b2af53c7fff31dc5dd2">BRD4_C1</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">STD_LOGIC_VECTOR</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">15</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a10ae1bc5ae596a8bc7132f12186f56cd"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a10ae1bc5ae596a8bc7132f12186f56cd"></a>
<a class="el" href="classWIB__PWR__MON_1_1behavior.html#a10ae1bc5ae596a8bc7132f12186f56cd">BRD4_V2</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">STD_LOGIC_VECTOR</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">15</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:aaec1bfb8f7f6111c08d2cbfdd56bcb12"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="aaec1bfb8f7f6111c08d2cbfdd56bcb12"></a>
<a class="el" href="classWIB__PWR__MON_1_1behavior.html#aaec1bfb8f7f6111c08d2cbfdd56bcb12">BRD4_C2</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">STD_LOGIC_VECTOR</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">15</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:ae33807878336d00c86d50d19ec1f2cbb"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ae33807878336d00c86d50d19ec1f2cbb"></a>
<a class="el" href="classWIB__PWR__MON_1_1behavior.html#ae33807878336d00c86d50d19ec1f2cbb">BRD4_V3</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">STD_LOGIC_VECTOR</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">15</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:abc99eadf9fa699205779929cee6543a9"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="abc99eadf9fa699205779929cee6543a9"></a>
<a class="el" href="classWIB__PWR__MON_1_1behavior.html#abc99eadf9fa699205779929cee6543a9">BRD4_C3</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">STD_LOGIC_VECTOR</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">15</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a1661dd76aa65dbb05e1cd351511b06e9"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a1661dd76aa65dbb05e1cd351511b06e9"></a>
<a class="el" href="classWIB__PWR__MON_1_1behavior.html#a1661dd76aa65dbb05e1cd351511b06e9">BRD4_V4</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">STD_LOGIC_VECTOR</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">15</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a99035d168f7b035e3732d2474578a4d1"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a99035d168f7b035e3732d2474578a4d1"></a>
<a class="el" href="classWIB__PWR__MON_1_1behavior.html#a99035d168f7b035e3732d2474578a4d1">BRD4_C4</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">STD_LOGIC_VECTOR</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">15</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a0cbb645dc5679d84bc877baceafde8dd"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a0cbb645dc5679d84bc877baceafde8dd"></a>
<a class="el" href="classWIB__PWR__MON_1_1behavior.html#a0cbb645dc5679d84bc877baceafde8dd">BRD4_V5</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">STD_LOGIC_VECTOR</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">15</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a4f1b7a87ba7eb8f752fbbd912ac43c91"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a4f1b7a87ba7eb8f752fbbd912ac43c91"></a>
<a class="el" href="classWIB__PWR__MON_1_1behavior.html#a4f1b7a87ba7eb8f752fbbd912ac43c91">BRD4_C5</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">STD_LOGIC_VECTOR</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">15</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2><a name="Instantiations"></a>
Instantiations</h2></td></tr>
 <tr class="memitem:a2c86e6c35ebd0d0331475c6bbee0e003"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a2c86e6c35ebd0d0331475c6bbee0e003"></a>
<a class="el" href="classWIB__PWR__MON_1_1behavior.html#a2c86e6c35ebd0d0331475c6bbee0e003">I2c_master_S1_inst</a>&#160;</td><td class="memItemRight" valign="bottom">  <b>I2c_master</b>  <em><a class="el" href="classI2c__master.html">&lt;Entity I2c_master&gt;</a></em></td></tr>
<tr class="memitem:a66486d940b6dcc343f9201b0e57a968a"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a66486d940b6dcc343f9201b0e57a968a"></a>
<a class="el" href="classWIB__PWR__MON_1_1behavior.html#a66486d940b6dcc343f9201b0e57a968a">I2c_master_S2_inst</a>&#160;</td><td class="memItemRight" valign="bottom">  <b>I2c_master</b>  <em><a class="el" href="classI2c__master.html">&lt;Entity I2c_master&gt;</a></em></td></tr>
<tr class="memitem:a2fcead39e2912966ce9cd53a529cf527"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a2fcead39e2912966ce9cd53a529cf527"></a>
<a class="el" href="classWIB__PWR__MON_1_1behavior.html#a2fcead39e2912966ce9cd53a529cf527">I2c_master_S3_inst</a>&#160;</td><td class="memItemRight" valign="bottom">  <b>I2c_master</b>  <em><a class="el" href="classI2c__master.html">&lt;Entity I2c_master&gt;</a></em></td></tr>
<tr class="memitem:ae0501335bfff2bdb9498463cddf0d071"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ae0501335bfff2bdb9498463cddf0d071"></a>
<a class="el" href="classWIB__PWR__MON_1_1behavior.html#ae0501335bfff2bdb9498463cddf0d071">I2c_master_S4_inst</a>&#160;</td><td class="memItemRight" valign="bottom">  <b>I2c_master</b>  <em><a class="el" href="classI2c__master.html">&lt;Entity I2c_master&gt;</a></em></td></tr>
<tr class="memitem:a18f8ab860b46e6cdf5bd51a3b5d82215"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a18f8ab860b46e6cdf5bd51a3b5d82215"></a>
<a class="el" href="classWIB__PWR__MON_1_1behavior.html#a18f8ab860b46e6cdf5bd51a3b5d82215">I2c_master_S5_inst</a>&#160;</td><td class="memItemRight" valign="bottom">  <b>I2c_master</b>  <em><a class="el" href="classI2c__master.html">&lt;Entity I2c_master&gt;</a></em></td></tr>
</table>
<hr/><a name="details" id="details"></a><h2>Detailed Description</h2>
<div class="textblock">
<p>Definition at line <a class="el" href="WIB__PWR__MON_8vhd_source.html#l00120">120</a> of file <a class="el" href="WIB__PWR__MON_8vhd_source.html">WIB_PWR_MON.vhd</a>.</p>
</div><hr/>The documentation for this class was generated from the following files:<ul>
<li>/home/dan/work/DUNE/dune-wib.firmware/branches/proto-DUNE-WIB/src/Power/<a class="el" href="WIB__PWR__MON_8vhd_source.html">WIB_PWR_MON.vhd</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Wed May 17 2017 16:27:28 for DUNE Warm Interface Board by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.1
</small></address>
</body>
</html>
